RubyGems Navigation menu

event_sourcery_generators 0.2.0

An opinionated CLI tool for building event-sourced Ruby services with EventSourcery

Versions:

  1. 0.2.0 - June 16, 2017 (14 KB)

Runtime Dependencies (3):

  • activesupport ~> 5.1
  • thor ~> 0.19
  • verbs ~> 2.1
  • Development Dependencies (3):

  • bundler ~> 1.12
  • rake ~> 11.2
  • rspec ~> 3.6
  • Owners:

    Authors:

    • Sebastian von Conrad, Pablo Lee, Chun-wei Kuo, Giancarlo Salamanca

    SHA 256 checksum:

    993cd4ecf5152451aa5e8f5f6dabec0cac015751ff349de1caede9548debee64

    Total downloads 956

    For this version 956

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: